
/* - base.css - */
@media screen {
/* http://bna.birds.cornell.edu/bna/portal_css/base.css?original=1 */
/* */
}


/* - public.css - */
@media screen {
/* http://bna.birds.cornell.edu/bna/portal_css/public.css?original=1 */
.error {
/* */
background-color: #FFCE7B;
border: 1px solid #FFA500;
padding: 1em;
margin: 0 0 1em 0;
width: 95%;
}
.portalMessage,
.system-message,
#error-handling {
background-color: #FFCE7B;
border: 1px solid #FFA500;
margin: 1em 0em;
padding: 0.5em 1em 0.5em 3em;
vertical-align: middle;
background-image: url("info_icon.gif");
background-repeat: no-repeat;
background-position: 5px 50%;
}
.LSRes {
visibility: visible;
vertical-align: middle;
display: block;
list-style-image: none;
list-style-type: none;
text-align: left;
min-width: 16.5em;
text-transform: none;
margin-left: 0;
line-height: 1.1em;
}
#LSHighlight {
background-color: #FFF;
border: 1px solid #8CACBB;
}
.LSRow {
border: 1px solid #FFF;
white-space: normal;
padding: 0;
margin: 0;
list-style-image: none;
list-style-type: none;
}
.LSRow a {
text-decoration: none;
font-weight: bold;
white-space: nowrap
}
.LSDescr {
padding-left: 2.1em;
margin-top: -0.1em;
}
.LSResult {
position: relative;
display: block;
text-align: right;
padding-top: 5px;
margin: 0;
left: 3px;
z-index: 3;
}
.LSShadow {
position:relative;
text-align:right;
}
.livesearchContainer {
background-color: #FFF;
margin-top: 0;
padding: 0;
position: absolute;
right: 0px;
/* */
top: -17px;
white-space: normal;
visibility: visible;
text-align:left;
background-color: transparent;
border: 1px solid #8CACBB;
width: 300px;
text-transform: none;
}
/* */
.LSIEFix {
z-index: 20;
}
#LSNothingFound {
text-align: center;
padding: 2px;
}
#portal-personaltools .portalUser {
background: transparent url("user.gif") center left no-repeat;
padding-left: 15px;
}
#portal-personaltools .portalNotLoggedIn {
/* */
padding: 0;
background: transparent;
background-image: none;
}
#portal-personaltools .visualIconPadding {
padding-left: 10px;
}
.even {
background-color: #EEE;
}
.odd {
background-color: transparent;
}
body.fullscreen #portal-logo,
body.fullscreen #portal-siteactions {
display: none;
}
body.fullscreen #portal-globalnav {
margin-top: 4em;
}
body.fullscreen #portal-searchbox {
margin: 0.5em 2em 0 0.5em;
padding: 0;
position: relative;
}
.image-left {
float: left;
clear: both;
margin: 0.5em 1em 0.5em 0;
border: 1px solid Black;
}
.image-inline {
float: none;
}
.image-right {
float: right;
clear: both;
margin: 0.5em;
border: 1px solid Black;
}

}


/* - columns.css - */
@media screen {
/* http://bna.birds.cornell.edu/bna/portal_css/columns.css?original=1 */

}


/* - authoring.css - */
@media screen {
/* http://bna.birds.cornell.edu/bna/portal_css/authoring.css?original=1 */
.contentViews {
background-color: transparent;
padding-left: 1em;
line-height: normal;
margin: 0;
list-style: none;
border: 1px solid #74AE0B;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
}
.contentViews li {
display: inline;
padding-top: 0.5em;
}
.contentViews li a {
background-color: transparent;
border: 1px solid #74AE0B;
border-style: solid;
color: #578308;
height: auto;
margin-right: 0.5em;
padding: 0em 1em;
line-height: normal;
text-decoration: none;
z-index: 1;
text-transform: lowercase;
}
.contentViews .selected a {
background-color: #CDE2A7;
border-bottom: #CDE2A7 1px solid;
color: #578308;
}
.contentViews li a:hover {
background-color: #CDE2A7;
color: #578308;
}
.contentActions {
background-color: #CDE2A7;
border-left: 1px solid #74AE0B;
border-right: 1px solid #74AE0B;
color: #578308;
text-align: right;
padding: 0 0 0 1em;
z-index: 2;
height: 1.6em;
}
.contentActions ul,
.contentActions li {
margin: 0;
list-style: none;
list-style-image: none;
display: inline;
color: #000;
text-align: left;
}
.contentActions ul {
line-height: 1.6em;
padding: 0;
margin: 0;
}
.contentActions li {
float: right;
z-index: 4;
border-left: 1px solid #74AE0B;
line-height: 1.6em;
}
.actionItems li {
background-image: none;
}
.contentActions a {
text-decoration: none;
color: #578308;
padding: 0 0.5em;
}
.actionMenu {
/* */
position: relative;
margin: 0;
padding: 0;
}
.actionMenu .actionMenuHeader {
margin: 0;
padding: 0;
font-weight: normal;
cursor: pointer;
}
.actionMenu.activated .actionMenuHeader {
position: relative;
z-index: 10;
}
.actionMenu .actionMenuHeader a {
display: block;
}
.actionMenu.activated .actionMenuHeader a,
.actionMenu.deactivated .actionMenuHeader a {
background-image: url("arrowDownAlternative.gif");
background-repeat: no-repeat;
background-position: 95% 60%;
padding: 0 1.6em 0 0.5em  ;
cursor: pointer;
}
.actionMenuDisabled {
padding: 0 0.5em 0 0.5em  ;
cursor: pointer;
}
.actionMenu .actionMenuContent {
display: none;
z-index: 5;
position: absolute;
top: 1.6em;
right: -1px;
height: auto;
padding: 0;
margin: 0;
cursor: pointer;
}
.actionMenu .actionMenuContent ul {
display: block;
background: #CDE2A7;
border: 1px #74AE0B;
border-style: none solid solid solid;
margin: -2px 0 0 0;
padding: 0;
cursor: pointer;
}
.actionMenu.activated .actionMenuContent {
display: block  ;
}
.actionMenu.activated .actionMenuContent {
/* */
display: table  ;
border-collapse: collapse;
border-spacing: 0;
}
.actionMenu.deactivated .actionMenuContent {
display: none  ;
}
.actionMenu .actionMenuContent li {
float: none;
background-color: transparent;
display: inline;
padding: 0;
margin: 0;
border: 0;
}
.actionMenu .actionMenuContent li a {
display: block;
white-space: nowrap;
padding: 0 0.5em;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent .selected {
display: block;
white-space: nowrap;
padding: 0 0.5em;
margin: 0.2em 0;
}
.actionMenu .actionMenuContent li a:hover {
background-color: #74AE0B;
color: White;
}
.actionMenu .actionMenuContent .actionSeparator a {
margin-top: 0.2em;
padding-top: 0.2em;
border-top: 1px solid #74AE0B;
}
.actionMenu .actionMenuContent .actionSeparator div.currentDefaultPage {
margin-top: 0.2em;
padding: 0.2em 0.5em 0em 0.5em;
white-space: nowrap;
border-top: 1px solid #74AE0B;
}
.actionMenu .actionMenuContent .actionSeparator div.actionLabel {
margin-top: 0.2em;
padding: 0.2em 0.5em 0em 0.5em;
white-space: nowrap;
border-top: 1px solid #74AE0B;
background-color: #74AE0B;
color: #CDE2A7;
cursor: default;
}
.contentBatchAction {
float: left  ;
padding: 0 0.5em;
border-top: 1px solid #74AE0B;
border-right: 1px solid #74AE0B;
border-left: none  ;
border-collapse: collapse;
position: relative;
top: -1px;
margin-left: -0.5em  ;
}
#objectMenu.actionMenu .actionMenuContent li {
display: block;
}
#objectMenu.actionMenu .actionMenuContent li,
#objectMenu.actionMenu .actionMenuContent li a:hover {
background-position: 3px 50%;
margin-left: 0;
}
#objectMenu.actionMenu .actionMenuContent li a {
padding-left: 22px;
}
.actionMenuSelected {
display: block;
cursor: default;
background-image: url("bullet_icon.gif");
background-repeat: no-repeat;
background-position: 0% 3px;
padding-left: 16px  ;
}
#templateMenu li a {
padding-left: 16px;
}
.contentActions .contenttype-event,
.contentActions .contenttype-event a:hover {
background: url("event_icon.gif") left center no-repeat;
}
.contentActions .contenttype-file,
.contentActions .contenttype-file a:hover {
background: url("folder_icon.gif") left center no-repeat;
}
.contentActions .contenttype-folder,
.contentActions .contenttype-folder a:hover {
background: url("folder_icon.gif") left center no-repeat;
}
.contentActions .contenttype-image,
.contentActions .contenttype-image a:hover {
background: url("image_icon.gif") left center no-repeat;
}
.contentActions .contenttype-link,
.contentActions .contenttype-link a:hover {
background: url("link_icon.gif") left center no-repeat;
}
.contentActions .contenttype-news-item,
.contentActions .contenttype-news-item a:hover {
background: url("newsitem_icon.gif") left center no-repeat;
}
.contentActions .contenttype-document,
.contentActions .contenttype-document a:hover {
background: url("document_icon.gif") left center no-repeat;
}
.contentActions .contenttype-topic,
.contentActions .contenttype-topic a:hover {
background: url("topic_icon.gif") left center no-repeat;
}
.documentEditable .documentContent {
border: 1px solid #74AE0B;
}
.listing, .stx table {
border-left: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
margin: 1em 0em;
border-collapse: collapse;
font-size: 85%;
}
.listing th, .stx table th {
border-top: 1px solid #8cacbb;
border-right: 1px solid #8cacbb;
border-bottom: 1px solid #8cacbb;
padding: 0.25em 1em;
background: #dee7ec none repeat scroll 0%;
-moz-background-clip: -moz-initial;
-moz-background-origin: -moz-initial;
-moz-background-inline-policy: -moz-initial;
font-weight: normal;
text-transform: lowercase;
}
.listing td, .stx table td {
border-right: 1px solid #8cacbb;
padding: 0.25em 1em;
}
.documentEditable .field,
.documentContent .field {
margin: 0pt 1em 1em 0pt;
top: 0pt;
left: 0pt;
}
.documentEditable fieldset,
.documentContent fieldset {
border: 1px solid #8cacbb;
margin: 1em 0em;
padding: 0em 1em 1em;
line-height: 1.5em;
width: auto;
}
.documentEditable .formHelp,
.documentContent .formHelp {
margin: 0pt 0pt 0.2em;
font-size: 90%;
color: #76797c;
}
.documentEditable input,
.documentContent input {
border: 1px solid #8cacbb;
padding: 2px;
}
.documentEditable textarea,
.documentContent textarea {
border: 1px solid #8cacbb;
background: White url("input_background.gif") left top repeat-x scroll 0%;
font-family: Monaco,"Courier New",Courier,monospace;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-size: 100%;
line-height: normal;
font-size-adjust: none;
color: Black;
width: 100%;
}
.documentEditable input.context,
.documentEditable input.standalone,
.documentContent input.context,
.documentContent input.standalone {
padding: 1px 1px 1px 15px;
background: transparent url("linkTransparent.gif") no-repeat scroll 9px 1px;
cursor: pointer;
font-size: 85%;
text-transform: lowercase;
}
.highlightedSearchTerm {
background-color: #feff82;
}
.noInheritedRoles {
color: #a0a0a0;
}
#archetypes-fieldname-title input {
font-size: 160%;
font-weight: normal;
width: 99%;
}
#archetypes-fieldname-description textarea {
font-weight: bold;
}
.contentViews {
padding-top: 10px;
}
.contentActions a,
.contentActions span,
.contentViews li a {
font-size: 1.0em;
}
.contentViews li a {
border-bottom: none;
}
.documentEditable .documentContent {
padding: 0;
border-right: none;
border-bottom: none;
border-left: none;
}
.documentActions {
float: right;
}
.documentActions ul {
margin: 0;
padding: 0;
list-style: none;
}
.documentActions li {
display: inline;
margin: 0;
padding: 0;
}
#portal-column-content .documentActions ul li a
#portal-column-content .documentActions ul li a:hover {
margin: 0;
padding: 3px 6px;
border: none;
}
.contentViews {
margin-top: 0.5em;
}
.contentViews li a {
margin: 0 0.125em 0 0;
}
.contentViews li a:hover,
.actionMenu a:hover {
border-bottom: none;
}
.contentViews,
.contentActions {
font-size: 0.85em;
}
.contentViews a {
border: none;
}
.contentActions a {
display: block;
border: none;
}
#archetypes-schemata-links {
margin: 16px 0;
padding: 0;
}

}


/* - portlets.css - */
@media screen {
/* http://bna.birds.cornell.edu/bna/portal_css/portlets.css?original=1 */
/* */
}


/* - presentation.css - */
@media projection {
/* http://bna.birds.cornell.edu/bna/portal_css/presentation.css?original=1 */
/* */
}


/* - print.css - */
@media print {
/* http://bna.birds.cornell.edu/bna/portal_css/print.css?original=1 */
/* */
}


/* - mobile.css - */
@media handheld {
/* http://bna.birds.cornell.edu/bna/portal_css/mobile.css?original=1 */
/* */
}


/* - deprecated.css - */
@media screen {
/* http://bna.birds.cornell.edu/bna/portal_css/deprecated.css?original=1 */
/* */
}


/* - generated.css - */
@media screen {
/* http://bna.birds.cornell.edu/bna/portal_css/generated.css?original=1 */
/* */
}

